### Method

# Ggit CheckoutOptions get_our_label

#### Declaration [src]

    const gchar*
    ggit_checkout_options_get_our_label (
      GgitCheckoutOptions* options
    )

#### Description [src]

Get the checkout our label.

Gets property | `Ggit.CheckoutOptions:our-label`

#### Return value

Type: `const gchar*`

The checkout our label or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.